import React from 'react';
export default function AddBox(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M450-280h60v-170h170v-60H510v-170h-60v170H280v60h170zM120-120v-720h720v720zm60-60h600v-600H180zm0 0v-600z" })));
}
